Subject: RE: Multiple challenges in a single WWW-Authenticate header field

From: Henrik Nordström <[email-masked]>
Date: Fri, 14 May 2010 12:27:49 +0200

fre 2009-12-04 klockan 01:01 -0700 skrev Eran Hammer-Lahav:
>  I was only questioning the wisdom in allowing multiple challenges in
> a single header field, given the odd combination of separators it
> creates.

Parsing challenges is not that hard. It's a sequence of tokens and
token=value pairs. Individual tokens are schemes, and following
token=value pairs are parameters to that scheme.

Regards
Henrik